{
	"MRTU":{
		"Value": ["ReadWrite"],
		"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Write^$]"]
	},
	"MTCP": {
		"Value": ["ReadWrite"],
		"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Write^$]"]
	},
	"MASCII": {
		"Value": ["ReadWrite"],
		"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Write^$]"]
    },
	"MRTU Scaling": {
		"Value": ["ReadWrite"],
		"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Write^$]"]
    },
	"MTCP Scaling": {
		"Value": ["ReadWrite"],
		"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Write^$]"]
    }
}